Debian Bug report logs - #361253
RFP: zenoss -- infrastucture monitoring and managment system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wolfgang Lonien <wolfgang@lonien.de>

Date: Fri, 7 Apr 2006 13:03:09 UTC

Severity: wishlist

Merged with 399530

Forwarded to http://dev.zenoss.org/trac/ticket/1185

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Lonien <wolfgang@lonien.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolfgang Lonien <wolfgang@lonien.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
Date: Fri, 07 Apr 2006 15:01:28 +0200
Package: wnpp
Severity: wishlist
Owner: Wolfgang Lonien <wolfgang@lonien.de>


* Package name    : zenoss
  Version         : x.y.z
  Upstream Author : Erik Dahl <edahl@zenoss.org>
* URL             : http://www.zenoss.org/
* License         : GPL Version 2
  Programming Lang: Python
  Description     : Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.

Zenoss provides a compelling alternative to:
* low-end commerical monitoring tools that provide limited 
functionality and scaleability (e.g What's Up Gold...)
* high-end commercial packages that are notoriously expensive and 
complicated (e.g. IBM Tivoli, BMC Patrol, HP OpenView...)
* building an integrated, scalable open source solution yourself by 
pulling together many component projects


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #10 received at 361253@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Wolfgang Lonien <wolfgang@lonien.de>, 361253@bugs.debian.org
Subject: Re: Bug#361253: ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
Date: Fri, 7 Apr 2006 15:20:34 +0200
[Message part 1 (text/plain, inline)]
On Fri, Apr 07, 2006 at 03:01:28PM +0200, Wolfgang Lonien wrote:
> * Package name    : zenoss
>   Version         : x.y.z

Version?

>   Description     : Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.

That's too long for a short a description 

> Zenoss provides a compelling alternative to:
> * low-end commerical monitoring tools that provide limited 
(...)

This description does not describe what Zenoss does, how it compares to other
OSS monitoring or management systems (like Nagios, Cheops, Cacti, Mrtg, Rddtool...)
it also should *not* include names of propietary products since that does not
help people that do not know them to determine what Zenoss actually does.

Please state facts and features, that description is pure maketing b******t.
Please, re-read the Developer's Reference, "6.2.1 General guidelines for
package descriptions" available at
http://www.debian.org/doc/manuals/developers-reference/ch-best-pkging-practices.en.html#s-bpp-desc-basics

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Lonien <wolfgang@lonien.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #15 received at 361253@bugs.debian.org (full text, mbox):

From: Wolfgang Lonien <wolfgang@lonien.de>
To: Javier Fernández-Sanguino Peña <jfs@computer.org>, 361253@bugs.debian.org, debian-mentors@lists.debian.org
Subject: Re: Bug#361253: ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
Date: Fri, 07 Apr 2006 16:55:40 +0200
Javier Fernández-Sanguino Peña wrote:
> On Fri, Apr 07, 2006 at 03:01:28PM +0200, Wolfgang Lonien wrote:
>> * Package name    : zenoss
>>   Version         : x.y.z
> 
> Version?

Oh ooops - seems like my personal multitasking abilities were disabled
for a while... sorry.

Since this will be my first package ever: how do I "correct" my bug
report 361253 against WNPP? Simply with:

-   Version         : x.y.z
+   Version         : 0.19.3

?

>>   Description     : Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
> That's too long for a short a description 

Hmmm ok. I'll correct that one, too.

>> Zenoss provides a compelling alternative to:
>> * low-end commerical monitoring tools that provide limited 
> (...)
> This description does not describe what Zenoss does, how it compares to other
> OSS monitoring or management systems (like Nagios, Cheops, Cacti, Mrtg, Rddtool...)
> it also should *not* include names of propietary products since that does not
> help people that do not know them to determine what Zenoss actually does.

ok...

> Please state facts and features, that description is pure maketing b******t.
> Please, re-read the Developer's Reference, "6.2.1 General guidelines for
> package descriptions" available at
> http://www.debian.org/doc/manuals/developers-reference/ch-best-pkging-practices.en.html#s-bpp-desc-basics

I will surely have the 3 books at my desk when packaging this. Sorry for
my quick & overly enthusiastic bug report, abd thanks a lot for taking
the time and correcting me.

I CC it to debian-mentors, since I obviously need some help and don't
wanna bother in -devel too much.

cheers,
wjl aka Wolfgang Lonien
-- 
Key ID 0x728D9BD0         public key available at wwwkeys.de.pgp.net
Key fingerprint = A923 2294 B7ED EB3E 2F18  AE56 AAB8 D36A 728D 9BD0
Honda & Toyota are running on fuel  -
everything else here proudly runs Debian GNU/Linux



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Greenland <steveg@moregruel.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #20 received at 361253@bugs.debian.org (full text, mbox):

From: Steve Greenland <steveg@moregruel.net>
To: Wolfgang Lonien <wolfgang@lonien.de>, 361253@bugs.debian.org
Subject: Re: Bug#361253: ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
Date: Fri, 7 Apr 2006 11:31:04 -0500
On 07-Apr-06, 08:01 (CDT), Wolfgang Lonien <wolfgang@lonien.de> wrote: 
> * Package name    : zenoss
>   Version         : x.y.z

Need version number (I realize that this may be moving target right now,
just don't want to forget it in the final.)

>   Upstream Author : Erik Dahl <edahl@zenoss.org>
> * URL             : http://www.zenoss.org/
> * License         : GPL Version 2
>   Programming Lang: Python
>   Description     : Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.

Don't use the package name in the short description - they'll always be
displayed together in the normal tools.

The short description needs to be less than a line to display with the
normal tools, and since it's widely used for searching, probably doesn't
need meaningless advertising words like "powerful", "integrated", and
"easy-to-use". Perhaps;

Description: network infrastucture monitoring and alerting tool

> Zenoss provides a compelling alternative to:
> * low-end commerical monitoring tools that provide limited 
> functionality and scaleability (e.g What's Up Gold...)
> * high-end commercial packages that are notoriously expensive and 
> complicated (e.g. IBM Tivoli, BMC Patrol, HP OpenView...)
> * building an integrated, scalable open source solution yourself by 
> pulling together many component projects
> 

Yes, but what does it *do*? SNMP monitoring? Network service monitoring?
Local resource (e.g. diskspace or CPU usage) monitoring? Alert
by e-mail, or pager, or IM? Web based? How is it configured? Any
autodetection capabilities?

Please save the marketing nonsense for the upstream website, and provide
the Debian users with enough info to determine if the tool is something
they might be able to use.

Steve
-- 
Steve Greenland
    The irony is that Bill Gates claims to be making a stable operating
    system and Linus Torvalds claims to be trying to take over the
    world.       -- seen on the net



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthew Palmer <mpalmer@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #25 received at 361253@bugs.debian.org (full text, mbox):

From: Matthew Palmer <mpalmer@debian.org>
To: Wolfgang Lonien <wolfgang@lonien.de>, 361253@bugs.debian.org
Subject: Re: Bug#361253: ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
Date: Sat, 8 Apr 2006 05:32:35 +1000
On Fri, Apr 07, 2006 at 03:01:28PM +0200, Wolfgang Lonien wrote:
> * Package name    : zenoss
>   Version         : x.y.z

I doubt it.

>   Description     : Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.

1) Repeats the package name
2) Way too long
3) Spends most of it's time blowing it's own trumpet instead of telling us
	what it actually is

Description: infrastructure monitoring tool

would be far better.

> Zenoss provides a compelling alternative to:
> * low-end commerical monitoring tools that provide limited 
> functionality and scaleability (e.g What's Up Gold...)
> * high-end commercial packages that are notoriously expensive and 
> complicated (e.g. IBM Tivoli, BMC Patrol, HP OpenView...)
> * building an integrated, scalable open source solution yourself by 
> pulling together many component projects

Instead of dumping on the competition, why not tell us what makes zenoss so
good?

- Matt



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Lonien <wolfgang@lonien.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #30 received at 361253@bugs.debian.org (full text, mbox):

From: Wolfgang Lonien <wolfgang@lonien.de>
To: Matthew Palmer <mpalmer@debian.org>
Cc: 361253@bugs.debian.org
Subject: Re: Bug#361253: ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.
Date: Fri, 07 Apr 2006 23:23:35 +0200
[Message part 1 (text/plain, inline)]
Matthew Palmer wrote:
> On Fri, Apr 07, 2006 at 03:01:28PM +0200, Wolfgang Lonien wrote:
> [a quick and overly enthusiastic ITP against WNPP for zenoss]

Ok, Matt & others,

thanks for pointing that out for me. Justin said I should tell you all
that there's a thread at debian-mentors about it.

I hope to describe it better in the package I'll make.
But thanks again.
cheers,
wjl aka Wolfgang Lonien
-- 
Key ID 0x728D9BD0         public key available at wwwkeys.de.pgp.net
Key fingerprint = A923 2294 B7ED EB3E 2F18  AE56 AAB8 D36A 728D 9BD0
we prefer encrypted text-only emails
all systems here proudly run Debian GNU/Linux
[signature.asc (application/pgp-signature, attachment)]

Forcibly Merged 361253 399530. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jesus Climent <jesus.climent@hispalinux.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #37 received at 361253@bugs.debian.org (full text, mbox):

From: Jesus Climent <jesus.climent@hispalinux.es>
To: 361253@bugs.debian.org
Subject: Any progress?
Date: Mon, 26 Feb 2007 12:44:10 +0100
Aany package of Zenoss available?

I just came across it and would like to evaluate it.

-- 
Jesus Climent                      info:pumuki.org dj:triplestereo.com
Unix SysAdm|Linux User #66350|Debian Developer|2.6.18|Helsinki Finland
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69

Everybody needs money! That's why they call it money!
		--Bergman (Heist)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #42 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: 361253@bugs.debian.org
Subject: Any activity?
Date: Wed, 28 Mar 2007 23:39:45 +0200
Heya,

what's the status of the zenoss packaging? I'm willing to finish
packaging/package it, as I'm going to use it in a production
environment. Since there was no activity on this bug and no reply to the
last mail, I'll hijack it in 2 weeks if there're no complaints.

Best regards,

Bernd Zeimetz

-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, wolfgang lonien <wolfgang@lonien.de>. Full text and rfc822 format available.

Message #47 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: 361253@bugs.debian.org, debian-devel@lists.debian.org
Subject: was (long time ago) ITP: zenoss
Date: Fri, 30 Mar 2007 21:56:13 +0200
Heya,

yesterday I've contacted the original bug submitter of #361253 via
personal mail and he told me that he doesn't have the time to take care
of packaging zenoss at all and that I should just do it, so I'll hijack
this wnpp bug and package zenoss within the next days.
If anybody else is working on this, or if there are any wishes or
additional plugins to package, please let me know. I don't want to waste
any efforts.

Cheers,

Bernd Zeimetz

-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Owner changed from wolfgang lonien <wolfgang@lonien.de> to Bernd Zeimetz <bernd@bzed.de>. Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Fri, 30 Mar 2007 20:00:03 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 added: 387152 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Sun, 01 Apr 2007 01:36:03 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 added: 414988 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Sun, 01 Apr 2007 01:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Andrewartha <jamesa@daa.com.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #58 received at 361253@bugs.debian.org (full text, mbox):

From: James Andrewartha <jamesa@daa.com.au>
To: 361253@bugs.debian.org
Subject: twill not required
Date: Mon, 02 Apr 2007 00:02:04 +0800
Hi,

Twill isn't required, it's only used as a means of getting pyparsing, which
is already in Debian as python-pyparsing. To quote from GNUMakefile:

# twill provides pyparsing
pydot-install: graphviz-install twill-install

James Andrewartha



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #63 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: James Andrewartha <jamesa@daa.com.au>, 361253@bugs.debian.org
Subject: Re: Bug#361253: twill not required
Date: Sun, 01 Apr 2007 18:19:12 +0200
James Andrewartha wrote:
> Hi,
>
> Twill isn't required, it's only used as a means of getting pyparsing, which
> is already in Debian as python-pyparsing. To quote from GNUMakefile:
>   
but as far as I've seen it (using grep, didn't have the time to try to
read trough the code - so please bear with me), does testgen requiere
twill, and testgen is imported from a Product:

ZenModel/RRDDataSource.py:                from testgen import twillshell

and in testgen
handler.py:        from twill import get_browser

handler is imported from twillshell.

What did I miss here?

Thanks for you input, very appreciated!
I also found
http://community.zenoss.com/forums/viewtopic.php?t=1551&highlight= - I
guess that will be helpful on packaging.


Seems you're running zenoss under zope2.9, are you using Five which is
delivered with zope2.9 or Five form the zenoss Products?

Thanks for you input, very appreciated!

Best regards,

Bernd Zeimetz

-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Blocking bugs of 361253 added: 415021 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Mon, 02 Apr 2007 00:21:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #70 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: 361253@bugs.debian.org
Subject: Development wiki
Date: Mon, 02 Apr 2007 04:20:36 +0200
Heya,

find all information about the ongoing packaging (mainly our TODO list)
on the wiki pages at http://bzed.de/debian/packages/zenoss/start. Ante
Karamatic (for Ubuntu) and me (for Debian) will work together on the
packaging.

Cheers,

Bernd

-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Andrewartha <jamesa@daa.com.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #75 received at 361253@bugs.debian.org (full text, mbox):

From: James Andrewartha <jamesa@daa.com.au>
To: 361253@bugs.debian.org
Subject: Re: Bug#361253: twill not required
Date: Mon, 02 Apr 2007 11:49:00 +0800
Bernd Zeimetz wrote:
> James Andrewartha wrote:
>> Hi,
>>
>> Twill isn't required, it's only used as a means of getting pyparsing, which
>> is already in Debian as python-pyparsing. To quote from GNUMakefile:
>>   
> but as far as I've seen it (using grep, didn't have the time to try to
> read trough the code - so please bear with me), does testgen requiere
> twill, and testgen is imported from a Product:
> 
> ZenModel/RRDDataSource.py:                from testgen import twillshell
> 
> and in testgen
> handler.py:        from twill import get_browser
> 
> handler is imported from twillshell.
> 
> What did I miss here?

Ah, I didn't actually look at the source, I stand corrected.

> Thanks for you input, very appreciated!
> I also found
> http://community.zenoss.com/forums/viewtopic.php?t=1551&highlight= - I
> guess that will be helpful on packaging.

> Seems you're running zenoss under zope2.9, are you using Five which is
> delivered with zope2.9 or Five form the zenoss Products?

I'm using the Five from zope2.9 - the Five in zenoss caused an error,
googling revealed it to be from the older version shipped with zenoss so I
just deleted it.

Other things from reading http://bzed.de/debian/packages/zenoss/start
- My setup does use MySQL, I forgot to mention that.
- The pysnmp used is version pysnmp3 which isn't a stable release and there
are imports like
"from pysnmp.compat.pysnmp2x import asn1, v1"
- What are all the .conf files in $ZENHOME/etc for?
- A lot of the commands in bin are control programs for the various
processes
zen{xevent,modeler,perfsnmp,perfxmlrpc,process,ping,syslog,status,actions,trap,command}
- zensyslog conflicts with the existing sysklogd, how to resolve?
- Maybe recommends: sendpage-server.
- Grab winexe from samba4 packages, although it doesn't seem to be in
http://svn.debian.org/wsvn/pkg-samba/branches/samba4/?rev=0&sc=0 at all.


-- 
James Andrewartha



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Andrewartha <jamesa@daa.com.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #80 received at 361253@bugs.debian.org (full text, mbox):

From: James Andrewartha <jamesa@daa.com.au>
To: 361253@bugs.debian.org
Subject: latest zope2.9 breaks zenoss
Date: Mon, 02 Apr 2007 12:29:42 +0800
Just FYI, the latest zope2.9 security update broke my zenoss install.

-- 
James Andrewartha



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #85 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: James Andrewartha <jamesa@daa.com.au>, 361253@bugs.debian.org
Subject: Re: Bug#361253: twill not required
Date: Mon, 02 Apr 2007 13:52:26 +0200
Hi,
>> Seems you're running zenoss under zope2.9, are you using Five which is
>> delivered with zope2.9 or Five form the zenoss Products?
>>     
>
> I'm using the Five from zope2.9 - the Five in zenoss caused an error,
> googling revealed it to be from the older version shipped with zenoss so I
> just deleted it.
>   
that's great to know. We'll do the same then.

> - The pysnmp used is version pysnmp3 which isn't a stable release and there
> are imports like
> "from pysnmp.compat.pysnmp2x import asn1, v1"
>   
there's python-pysnmp-se in NEW now, which is the speed-enhanced version
of pysmnp v3 (if you want to use that, README.Debian describes how to do
it). It seems to be stable, too. twistedsnmp is in NEW also.
> - What are all the .conf files in $ZENHOME/etc for?
>   
Even more interesting: are the .conf files changed byt zen while it is
running? Then they wouldn't be allowed in /etc.
> - A lot of the commands in bin are control programs for the various
> processes
> zen{xevent,modeler,perfsnmp,perfxmlrpc,process,ping,syslog,status,actions,trap,command}
>   
I think I rewrite that stuff, using one shell script and a number of
links. At least there's only one manpage to write for them, which saves
a lot of work.
> - zensyslog conflicts with the existing sysklogd, how to resolve?
>   
The package will have a
Provides: system-log-daemon, linux-kernel-log-daemon
Conflicts: system-log-daemon, linux-kernel-log-daemon

which should remove sysklogd/... while installing.
> - Maybe recommends: sendpage-server.
>   
I'm still a bit confused, I thought I need the client to send messages -
or is zenoss able to listen for pager messages? Didn't look into that,
but I guess I'll install them and have a look.
> - Grab winexe from samba4 packages, although it doesn't seem to be in
> http://svn.debian.org/wsvn/pkg-samba/branches/samba4/?rev=0&sc=0 at all.
>
>   
winexe is a patch from http://eol.ovh.org/winexe/
Unfortunately it contains one file with a big binary blob. I doubt
that's something we can ship in Debian at all. I don't even know what
that binary stuff in there is for, I guess it's a windows binary. But I
did not look further into that now.


From the other mail:

> Just FYI, the latest zope2.9 security update broke my zenoss install.

did you figure out why? And what is needed to fix it? If you do, please
let us know.


Thanks a lot,

Bernd

-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Blocking bugs of 361253 added: 417365 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Mon, 02 Apr 2007 13:42:14 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 added: 417500 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Mon, 02 Apr 2007 21:45:11 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 added: 417514 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Tue, 03 Apr 2007 02:21:01 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Andrewartha <jamesa@daa.com.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #96 received at 361253@bugs.debian.org (full text, mbox):

From: James Andrewartha <jamesa@daa.com.au>
To: 361253@bugs.debian.org
Subject: Re: Bug#361253: twill not required
Date: Tue, 03 Apr 2007 10:23:55 +0800
Bernd Zeimetz wrote:
> Even more interesting: are the .conf files changed by zen while it is
> running? Then they wouldn't be allowed in /etc.

There is a page in the web interface that lets you edit the files -
/zport/About/zenossConfigs

> which should remove sysklogd/... while installing.
>> - Maybe recommends: sendpage-server.
>>   
> I'm still a bit confused, I thought I need the client to send messages -
> or is zenoss able to listen for pager messages? Didn't look into that,
> but I guess I'll install them and have a look.

zenoss uses snpplib to connect to a sendpage server.

>> - Grab winexe from samba4 packages, although it doesn't seem to be in
>> http://svn.debian.org/wsvn/pkg-samba/branches/samba4/?rev=0&sc=0 at all.
>>   
> winexe is a patch from http://eol.ovh.org/winexe/
> Unfortunately it contains one file with a big binary blob. I doubt
> that's something we can ship in Debian at all. I don't even know what
> that binary stuff in there is for, I guess it's a windows binary. But I
> did not look further into that now.

To quote from that page: "samba4/source/winexe/winexesvc can be compiled by
crosscompiler or in Windows using Cygwin or Mingw32. If you compile service
under win after succesfull make, copy winexesvc_exe.c into
samba4/source/winexe/winexesvc/ directory. You can also use 'precompiled'
version of winexesvc_exe.c, which is included in diff file."

> From the other mail:
> 
>> Just FYI, the latest zope2.9 security update broke my zenoss install.
> 
> did you figure out why? And what is needed to fix it? If you do, please
> let us know.

Hmm, I just re-upgraded and now it's working. Possibly I had an unclean
shutdown/startup last time.

-- 
James Andrewartha



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #101 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: James Andrewartha <jamesa@daa.com.au>, 361253@bugs.debian.org
Subject: Re: Bug#361253: twill not required
Date: Mon, 09 Apr 2007 00:34:50 +0200
Heya,
>> Even more interesting: are the .conf files changed by zen while it is
>> running? Then they wouldn't be allowed in /etc.
>>     
>
> There is a page in the web interface that lets you edit the files -
> /zport/About/zenossConfigs
>   
so I think /var/lib/zope2.9/...... is a good place for them. I'll add a
link pointing from /etc/zenoss to the appropriate dir.
>>>  winexe is a patch from http://eol.ovh.org/winexe/
>>> Unfortunately it contains one file with a big binary blob. I doubt
>>> that's something we can ship in Debian at all. I don't even know what
>>> that binary stuff in there is for, I guess it's a windows binary. But I
>>> did not look further into that now.
>>>       
>
> To quote from that page: "samba4/source/winexe/winexesvc can be compiled by
> crosscompiler or in Windows using Cygwin or Mingw32. If you compile service
> under win after succesfull make, copy winexesvc_exe.c into
> samba4/source/winexe/winexesvc/ directory. You can also use 'precompiled'
> version of winexesvc_exe.c, which is included in diff file."
>   
I somehow missed that while reading the page. But compiling the code
works well, now I need to find the best way to integrate it into Debian.
I've asked the samba maintainers if they would support to have winexe
packaged with samba4.

> Hmm, I just re-upgraded and now it's working. Possibly I had an unclean
> shutdown/startup last time.
>   
great! Thanks for the change in the wiki!


Best regards,

Bernd

-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>




Reply sent to zenoss-users@zenoss.org:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #104 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Tue, 10 Apr 2007 01:09:12 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  edahl              
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Changes (by zenoss):

 * cc: 361253-forwarded@bugs.debian.org (added)

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:3>
Zenoss <http://example.com/>
Zenoss Monitoring System

Reply sent to zenoss-users@zenoss.org:
You have marked Bug as forwarded. Full text and rfc822 format available.

Message #108 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Tue, 10 Apr 2007 01:25:30 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  edahl              
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Comment (by edahl):

 Replying to [comment:3 zenoss]:

 OFolder is a very simple addition to the Zope Folder class. Its written by
 Dieter Maurer.

 http://www.dieter.handshake.de/pyprojects/zope/#bct_sec_3.6

 I will ping him for clarification.  Don't anticipate any issue here....

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:4>
Zenoss <http://example.com/>
Zenoss Monitoring System

Forwarded-to-address changed from undisclosed-recipients:; to http://dev.zenoss.org/trac/ticket/1185. Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Tue, 10 Apr 2007 08:42:08 GMT) Full text and rfc822 format available.

Message #111 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 11 Apr 2007 15:44:53 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  edahl              
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Comment (by zenoss):

 Dr. Dieter Maurer added a LICENSE.txt to the OFolder.tar.gz yesterday :)

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:5>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #112 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 11 Apr 2007 18:26:49 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  edahl              
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Comment (by edahl):

 cool we are slammed this week but hopefully we will get to the other stuff
 early next.

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:6>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #113 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Fri, 13 Apr 2007 13:06:21 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  edahl              
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Comment (by zenoss):

 also the COPYRIGHT.txt in svn's inst dir contains

 Copyright (c) 2002 Zenoss, Inc. All rights reserved.

 sounds a bit out of date to me.

 You could do me a big favour if you could update the copyright files in
 the 1.1.1 and 1.1.2 tags.

 thanks a lot,

 Bernd

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:7>
Zenoss <http://example.com/>
Zenoss Monitoring System

Changed Bug title to ITP: zenoss -- infrastucture monitoring and managment system from ITP: zenoss -- Zenoss is a powerful, integrated, easy-to-use IT infrastructure monitoring software product.. Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 18 Apr 2007 01:00:07 GMT) Full text and rfc822 format available.

Message #116 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 18 Apr 2007 12:12:41 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  edahl              
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Comment (by edahl):

 Let's put the following at the top of all files...  Bernd does that work
 for you?

 {{{

 This program is part of Zenoss Core, an open source monitoring platform.
 Copyright (C) 2007, Zenoss Inc.

 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License version 2 as published
 by
 the Free Software Foundation.

 For complete information please visit: http://www.zenoss.com/oss/


 }}}

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:8>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #117 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 18 Apr 2007 12:12:57 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                
      Type:  defect   |      Status:  new                
  Priority:  blocker  |   Milestone:  zenoss-2.0         
 Component:  All      |     Version:  1.1                
Resolution:           |    Keywords:  copyright,licensing
----------------------+-----------------------------------------------------
Changes (by edahl):

  * owner:  edahl => ecn

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:9>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #118 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 18 Apr 2007 12:19:02 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  new                             
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:           |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by edahl):

  * keywords:  copyright,licensing => copyright,licensing,zenoss-1.1.2

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:10>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #119 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Thu, 19 Apr 2007 22:46:06 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  new                             
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:           |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Comment (by zenoss):

 Sorry for the late reply, I missed it on the Debian bugtracker somehow.

 That looks fine for me!

 Please don't forget to
  * update the COPYRIGHT.txt files where needed
  * add the missing Zope licenses
  * add the new OFolder License (included in
 http://www.dieter.handshake.de/pyprojects/zope/OFolder.tgz)

 Thanks a lot! It's not the usual case to have an upstream reacting that
 fast on tickets unfortunately. Keep rockin!

 Cheers,

 Bernd

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:11>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #120 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Fri, 20 Apr 2007 13:26:52 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by ecn):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 (In [4776]) fixed #1185

-- 
Ticket URL: <http://dev.zenoss.com/trac/ticket/1185#comment:12>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #121 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 23 Apr 2007 12:19:30 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  reopened                        
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:           |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by ecn):

  * status:  closed => reopened
  * resolution:  fixed =>

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:13>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #122 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 23 Apr 2007 12:25:42 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by ecn):

  * status:  reopened => closed
  * resolution:  => fixed

Comment:

 Bernd,

 I think I have the 1.1.X branches and the trunk updated with fixed
 copyrights and license files.  I can not retag the 1.1.1 tag, but we can
 slide the 1.1.2 tag.

 We're in a big push for our 2.0 release this week.  If you could check to
 make sure all is well for debian/ubuntu before then, it would help.

 Thanks very much for looking into these issues and the packaging.

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:14>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #123 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 23 Apr 2007 21:54:39 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Comment (by zenoss):

 A few days ago I've talked another Debian developer into having a look
 into Zenoss, because he needed something to monitor some systems... well..
 he is amazed!
 We'll start to look trough all files again in about 12 hours (or as in:
 tomorrow morning our time) and we'll reopen this ticket as soon as we find
 anything.

 We want to have Zenoss packaged when your release is ready. If there're
 any urgent things, please send me an email - I'll check it more often than
 the bug reports. Mark knows my email address.

 Cheers,

 Bernd

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:15>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #124 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Tue, 24 Apr 2007 23:33:49 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  reopened                        
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:           |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by zenoss):

  * status:  closed => reopened
  * resolution:  fixed =>

Comment:

 Hi there,

 I didn't have the time to look trough all things carefully, but here is
 what I found on the first look:

 * the files in the following Products still contain the old Copyright
 headers:
   - SiteScopeParser
   - SnmpCollector
   - ZenTestCase

 * in some of the utilities within the Products directory the she-bang line
 went below the copyright header, #!/usr/bin/env python should be on top of
 the files. At least ZenStatus/zenping.py has an old python2.1 in there.

 * inst/zen*.py is missing the new copyright header, too

 some minor things:

 * zenwin does not contain the new copyright header. Not sure if we should
 distribute it with a Linux package, we coudl ship it with the
 Documentation, though. What's your opinion on that?

 * inst/VERSION.txt looks pretty outdated to me

 * inst/docs/ZenossDevGuide is missing an extension. would be cool if you
 could provide a pdf of it, too. If it's ok with you I'll add an extra
 README.Debian file, mentioning that additions and patches are welcome and
 should either be added to your bugtracker directly or to debian's bug
 tracker.
 For the future it would probably be good to have the Documentation sources
 in latex or docbook format as it would make it much more easy to send
 patches/enhancements for them. And it's less trouble to handle, but brings
 all those nice features like beeing integrateable into your build scripts.


 Cheers,

 Bernd

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:16>
Zenoss <http://example.com/>
Zenoss Monitoring System

Blocking bugs of 361253 added: 420962 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 25 Apr 2007 15:00:06 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 added: 420964 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 25 Apr 2007 15:00:10 GMT) Full text and rfc822 format available.

Message #129 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 25 Apr 2007 20:31:46 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  1.1                             
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by ecn):

  * status:  reopened => closed
  * resolution:  => fixed

Comment:

 Thanks Bernd.  I've updated the copyrights on the other minor directories.

 zenwin has been replaced by ZenWin, so don't include it.

 I fixed/removed the shebang issues, remove inst/VERSION.txt.

 Thanks again.  These are all great.

 I don't think the dev guide will stay in it's current format, especially
 if the developers start writing much of it.  Re-writting the dev guide
 will commence after 2.0. I'll leave it like it is and ignore the fact that
 its not text.  I'm not sure a pdf is worth the trouble right now.

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:17>
Zenoss <http://example.com/>
Zenoss Monitoring System

Blocking bugs of 361253 added: 409814 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Tue, 01 May 2007 18:36:12 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 removed: 409814 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 02 May 2007 14:09:03 GMT) Full text and rfc822 format available.

Blocking bugs of 361253 added: 421822 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 02 May 2007 14:09:07 GMT) Full text and rfc822 format available.

Message #136 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Sat, 05 May 2007 01:43:34 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  reopened                        
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  2.0alpha                        
Resolution:           |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by zenoss):

  * status:  closed => reopened
  * version:  1.1 => 2.0alpha
  * resolution:  fixed =>

Comment:

 Eric,

 today I found two minor issues again:

 - inst/externallibs/snpplib-1.1.tgz doesn't contain a License. I've file a
 bug report for it allready:
 http://sourceforge.net/tracker/index.php?func=detail&aid=1712316&group_id=11344&atid=111344
 Probably you have a better connection to the authors then me, but I'll try
 to reach them by mail.

 - wmi: There's some python stuff in there, which doesn't contain any
 License/copyright information.

 Sorry for bothering you again!

 Cheers,

 Bernd

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:18>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #137 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 07 May 2007 14:52:30 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  reopened                        
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  2.0alpha                        
Resolution:           |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Comment (by ecn):

 I've added LICENSE.txt and headers to the pycom files in wmi.  Everything
 else is trivial, or changes to Samba4.

 I think snpplib is a dead project.  I made a change so that zenoss will
 run without snpplib installed: you just won't be able to send pages.
 That's not such a big deal as everyone just uses email gateways now
 anyhow.

 If it's a problem that's preventing debian distribution, just don't
 build/install snmplib.  Either patch the makefile to not install it, or
 build the install targets you want by name.

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:19>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #138 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 07 May 2007 14:55:24 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  2.0alpha                        
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Changes (by ecn):

  * status:  reopened => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:20>
Zenoss <http://example.com/>
Zenoss Monitoring System

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #143 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Monty Taylor <monty@inaugust.com>
Cc: ecn@zenoss.com, 361253@bugs.debian.org, pkg-zenoss-team@lists.alioth.debian.org
Subject: Re: PySNPP
Date: Mon, 07 May 2007 19:56:06 +0200
CC: ecn@zenoss.com - bug #1185
    361253@bugs.debian.org
    pkg-zenoss-team@lists.alioth.debian.org


thank you very much!

Monty Taylor wrote:
> Absolutely! I'll take care of that today.
> 
> 
> Bernd Zeimetz wrote:
>> Dear developers,
>>
>> as we are packaging Zenoss for Debian, which is using your PySNPP
>> module, we are in the need of having an appropriate licence in your
>> module's package. Could you please add an appropriate file, or at least
>> replace the 'None' in the setup.py by something useful.
>>
>> Thanks a lot!
>> best regards,
>>
>> Bernd Zeimetz
> 



-- 
Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Monty Taylor <monty@inaugust.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bernd Zeimetz <bernd@bzed.de>. Full text and rfc822 format available.

Message #148 received at 361253@bugs.debian.org (full text, mbox):

From: Monty Taylor <monty@inaugust.com>
To: Bernd Zeimetz <bernd@bzed.de>
Cc: ecn@zenoss.com, 361253@bugs.debian.org, pkg-zenoss-team@lists.alioth.debian.org
Subject: Re: PySNPP
Date: Mon, 07 May 2007 12:14:00 -0700
I've uploaded a new version to Sourceforge and updated the code on
launchpad (http://launchpad.net/python-snpp). Are you guys planning on
putting PySNPP in debian as a separate package as well? I've got deb
packaging for it, too, but never got around to getting it uploaded.

Monty

Bernd Zeimetz wrote:
> CC: ecn@zenoss.com - bug #1185
>     361253@bugs.debian.org
>     pkg-zenoss-team@lists.alioth.debian.org
> 
> 
> thank you very much!
> 
> Monty Taylor wrote:
>> Absolutely! I'll take care of that today.
>>
>>
>> Bernd Zeimetz wrote:
>>> Dear developers,
>>>
>>> as we are packaging Zenoss for Debian, which is using your PySNPP
>>> module, we are in the need of having an appropriate licence in your
>>> module's package. Could you please add an appropriate file, or at least
>>> replace the 'None' in the setup.py by something useful.
>>>
>>> Thanks a lot!
>>> best regards,
>>>
>>> Bernd Zeimetz
> 
> 
> 




Message #149 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 07 May 2007 19:54:31 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  2.0alpha                        
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Comment (by zenoss):

 an updated snpplib package is here:
 http://sourceforge.net/project/showfiles.php?group_id=11344

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:21>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #150 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Mon, 07 May 2007 20:23:43 -0000
#1185: Copyright/Licensing issues
----------------------+-----------------------------------------------------
  Reporter:  zenoss   |       Owner:  ecn                             
      Type:  defect   |      Status:  closed                          
  Priority:  blocker  |   Milestone:  zenoss-2.0                      
 Component:  All      |     Version:  2.0alpha                        
Resolution:  fixed    |    Keywords:  copyright,licensing,zenoss-1.1.2
----------------------+-----------------------------------------------------
Comment (by zenoss):

 Please note the license of snpp has changed to GPL2, you want to update
 this wherever it's mentioned.


 Thanks for taking care of the wmi part!

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:22>
Zenoss <http://example.com/>
Zenoss Monitoring System

Message #151 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Wed, 09 May 2007 21:30:30 -0000
#1185: Copyright/Licensing issues
---------------------+------------------------------------------------------
  Reporter:  zenoss  |       Owner:  ecn                             
      Type:  defect  |      Status:  reopened                        
  Priority:  low     |   Milestone:  zenoss-2.0                      
 Component:  All     |     Version:  2.0alpha                        
Resolution:          |    Keywords:  copyright,licensing,zenoss-1.1.2
---------------------+------------------------------------------------------
Changes (by zenoss):

  * priority:  blocker => low
  * status:  closed => reopened
  * resolution:  fixed =>

Comment:

 I'm reopening the bug with a low priority so it won't be forgotten.

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:23>
Zenoss <http://example.com/>
Zenoss Monitoring System

Blocking bugs of 361253 added: 424406 Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 16 May 2007 02:03:02 GMT) Full text and rfc822 format available.

Message #154 received at 361253-forwarded@bugs.debian.org (full text, mbox):

From: "Zenoss" <trac@zenoss.org>
To: undisclosed-recipients:;
Subject: Re: [Zenoss] #1185: Copyright/Licensing issues
Date: Tue, 29 May 2007 20:11:59 -0000
#1185: Copyright/Licensing issues
---------------------+------------------------------------------------------
  Reporter:  zenoss  |       Owner:  ecn                             
      Type:  defect  |      Status:  closed                          
  Priority:  low     |   Milestone:  zenoss-2.0                      
 Component:  All     |     Version:  2.0alpha                        
Resolution:  fixed   |    Keywords:  copyright,licensing,zenoss-1.1.2
---------------------+------------------------------------------------------
Changes (by edahl):

  * status:  reopened => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://dev.zenoss.org/trac/ticket/1185#comment:24>
Zenoss <http://example.com/>
Zenoss Monitoring System

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Jun 2007 12:06:05 GMT) Full text and rfc822 format available.

Owner changed from Bernd Zeimetz <bernd@bzed.de> to bzed@debian.org. Request was from Bernd Zeimetz <bzed@debian.org> to control@bugs.debian.org. (Fri, 14 Dec 2007 19:09:02 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Bernd Zeimetz <bzed@debian.org> to control@bugs.debian.org. (Tue, 11 Mar 2008 00:03:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Saku Ytti <saku@ytti.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #165 received at 361253@bugs.debian.org (full text, mbox):

From: Saku Ytti <saku@ytti.fi>
To: 361253@bugs.debian.org
Subject: so whats the status here?
Date: Fri, 18 Jul 2008 11:47:54 +0300
Reading from the mails, it seem there was lot of forward momentum last year
to get this packaged, and it seems like zenoss peeps fixed components
that lacked proof of openness. But then things just quieted down, is it
now only because lack of someone to actually package this or are there
some outstanding policy issues which would make it impossible for 
packet to be included in main?

-- 
  ++ytti




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #170 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Saku Ytti <saku@ytti.fi>, 361253@bugs.debian.org
Subject: Re: Bug#361253: so whats the status here?
Date: Fri, 18 Jul 2008 11:08:57 +0200
Hi,

Saku Ytti wrote:
> Reading from the mails, it seem there was lot of forward momentum last year
> to get this packaged, and it seems like zenoss peeps fixed components
> that lacked proof of openness. But then things just quieted down, is it
> now only because lack of someone to actually package this or are there
> some outstanding policy issues which would make it impossible for 
> packet to be included in main?

the problem here is that Zenoss does not work on Zope 2.10 (it doesn't
even work on 2.9 - it seems to run fine, but it doesn't...). The
developers gave it a try to migrate it to Zope 2.10 but it was too much
work so they stopped it. Their plan is to move to Zope 3 or some other
Python framework, but there's no real progress unfortunately.
Shipping Zope 2.8 in Debian is not an option, neither do we want to
maintain such an old version, nor would the security team allow more
Zope versions.
It's a bit unfortunate as we spent a *lot* of time to get Zenoss into
Debian, so I'm really waiting for them to move to a recent application
framework.

Best regards,

Bernd

-- 
 Bernd Zeimetz                           Debian GNU/Linux Developer
 GPG Fingerprint: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Saku Ytti <saku@ytti.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #175 received at 361253@bugs.debian.org (full text, mbox):

From: Saku Ytti <saku@ytti.fi>
To: Bernd Zeimetz <bernd@bzed.de>
Cc: 361253@bugs.debian.org
Subject: Re: Bug#361253: so whats the status here?
Date: Fri, 18 Jul 2008 12:21:25 +0300
On (2008-07-18 11:08 +0200), Bernd Zeimetz wrote:
 
> the problem here is that Zenoss does not work on Zope 2.10 (it doesn't
> even work on 2.9 - it seems to run fine, but it doesn't...). The
> developers gave it a try to migrate it to Zope 2.10 but it was too much
> work so they stopped it. Their plan is to move to Zope 3 or some other
> Python framework, but there's no real progress unfortunately.
> Shipping Zope 2.8 in Debian is not an option, neither do we want to
> maintain such an old version, nor would the security team allow more
> Zope versions.
> It's a bit unfortunate as we spent a *lot* of time to get Zenoss into
> Debian, so I'm really waiting for them to move to a recent application
> framework.

Thank you for for thorough explanation, haven't checked source out yet,
but I gather using the framework is not nicely abstracted to set
of small methods, so would be large chore. Going to take peek anyhow
to get idea of the work needed.

-- 
  ++ytti




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, bzed@debian.org:
Bug#361253; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, bzed@debian.org. Full text and rfc822 format available.

Message #180 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Saku Ytti <saku@ytti.fi>, 361253@bugs.debian.org
Subject: Re: Bug#361253: so whats the status here?
Date: Fri, 18 Jul 2008 13:34:36 +0200
> Thank you for for thorough explanation, haven't checked source out yet,
> but I gather using the framework is not nicely abstracted to set
> of small methods, so would be large chore. Going to take peek anyhow
> to get idea of the work needed.

Well they use a *lot* of Zope stuff with some hacks which work in 2.8
only. Moving away from Zope completely pretty much means rewriting huge
parts of the whole source. Moving to Zope 3 is probably less work, but
still nothign you do in a few days.



-- 
 Bernd Zeimetz                           Debian GNU/Linux Developer
 GPG Fingerprint: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79




Information stored :
Bug#361253; Package wnpp. (Mon, 29 Mar 2010 09:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josip Rodin <joy@debbugs.entuzijast.net>:
Extra info received and filed, but not forwarded. (Mon, 29 Mar 2010 09:33:11 GMT) Full text and rfc822 format available.

Message #185 received at 361253-quiet@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy@debbugs.entuzijast.net>
To: 361253-quiet@bugs.debian.org
Subject: pkg-zenoss
Date: Mon, 29 Mar 2010 11:32:19 +0200
Hi,

This wasn't immediately obvious from the bug log, so I thought I should
mention it explicitly, since it's public anyway, if a bit stalled - the
Zenoss packaging effort has an Alioth project at
https://alioth.debian.org/projects/pkg-zenoss/

-- 
     2. That which causes joy or happiness.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bzed@debian.org:
Bug#361253; Package wnpp. (Mon, 26 Jul 2010 05:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zaar Hai <haizaar@haizaar.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bzed@debian.org. (Mon, 26 Jul 2010 05:45:03 GMT) Full text and rfc822 format available.

Message #190 received at 361253@bugs.debian.org (full text, mbox):

From: Zaar Hai <haizaar@haizaar.com>
To: 361253@bugs.debian.org
Subject: Zenoss 3.0 claims to support Zope 2.12
Date: Mon, 26 Jul 2010 08:40:41 +0300
Now that Zenoss reached version 3.0 and claims to support Zope 2.12
[1] may be its will be possible to package it finally?

1. http://community.zenoss.org/docs/DOC-7442#d0e72
-- 
Zaar




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bzed@debian.org:
Bug#361253; Package wnpp. (Mon, 26 Jul 2010 07:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bzed@debian.org. (Mon, 26 Jul 2010 07:03:03 GMT) Full text and rfc822 format available.

Message #195 received at 361253@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: Zaar Hai <haizaar@haizaar.com>, 361253@bugs.debian.org
Subject: Re: Bug#361253: Zenoss 3.0 claims to support Zope 2.12
Date: Mon, 26 Jul 2010 08:58:21 +0200
On 07/26/2010 07:40 AM, Zaar Hai wrote:
> Now that Zenoss reached version 3.0 and claims to support Zope 2.12
> [1] may be its will be possible to package it finally?
> 
> 1. http://community.zenoss.org/docs/DOC-7442#d0e72

Yeah, and I'm working with uptsream to make sure that this will be possible. But
what needs to be packaged first is Zope 2.12. If you want to help, that would be
a good start :)

-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprints: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79
                   ECA1 E3F2 8E11 2432 D485 DD95 EB36 171A 6FF9 435F




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bzed@debian.org:
Bug#361253; Package wnpp. (Sat, 19 Feb 2011 17:24:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bzed@debian.org. (Sat, 19 Feb 2011 17:24:20 GMT) Full text and rfc822 format available.

Message #200 received at 361253@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 361253@bugs.debian.org
Cc: control@bugs.debian.org
Subject: zenoss: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:18 +0000
retitle 361253 RFP: zenoss -- infrastucture monitoring and managment system
noowner 361253
thanks

Hi,

This is an automatic email to change the status of zenoss back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting zenoss, please send a mail to
<control@bugs.debian.org> with:

 retitle 361253 ITP: zenoss -- infrastucture monitoring and managment system
 owner 361253 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <361253@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: zenoss -- infrastucture monitoring and managment system' from 'ITP: zenoss -- infrastucture monitoring and managment system' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:27:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by bzed@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:27:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.